g_nmens(1)

NAME
g_nmens - generates an ensemble of structures from the normal modes VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_nmens -v eigenvec.trr -e eigenval.xvg -s topol.tpr -n index.ndx -o ensemble.xtc -[no]h -[no]version -nice int -xvg enum -temp real -seed int -num int -first int -last int

DESCRIPTION
g_nmens generates an ensemble around an average structure in a subspace that is defined by a set of normal modes (eigenvectors). The eigenvectors are assumed to be mass-weighted. The position along each eigenvector is randomly taken from a Gaussian distribution with variance kT/eigenvalue. By default the starting eigenvector is set to 7, since the first six normal modes are the translational and rotational degrees of freedom.

FILES
-v eigenvec.trr Input
 Full precision trajectory: trr trj cpt -e eigenval.xvg Input
 xvgr/xmgr file -s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb -n index.ndx Input, Opt.
 Index file -o ensemble.xtc Output
 Trajectory: xtc trr trj gro g96 pdb

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -xvg enum xmgrace
 xvg plot formatting: xmgrace, xmgr or none -temp real 300
 Temperature in Kelvin -seed int -1
 Random seed, -1 generates a seed from time and pid -num int 100
 Number of structures to generate -first int 7
 First eigenvector to use (-1 is select) -last int -1
 Last eigenvector to use (-1 is till the last)

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.